@charset "UTF-8";
/* CSS Document */

body {
	background: #444 url(2011/stripes.jpg) fixed;
	font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
}

A:link    { color:#BE3436; }
A:visited { color:#7E1416; text-decoration: none; }
A:hover    { color:#AE6466; }


#logo13 {
	position: relative;
	left:340px;
	bottom:200px;
	margin-bottom:-250px;
	z-index:4;
}

#spaceship {
	margin-left:-30px;
	margin-top:-20px;
}

#blackBox {
	width: 85%;
	margin-top: 30px;
	margin-left:2%;
}

#content {
	margin-top:-90px;
	margin-bottom:90px;
	background-color:#ffffff;
	border:#A7D2D1 solid 3px;/*  */
	width: 80%;
	float: right;
}
#contentNav {
	cursor:pointer;
	padding: 1px;
	background:#A7D2D1;
	width: 100%;
	text-align: center;
}
#contentNav a {
	padding-left: 14px;
	padding-right: 14px;
	text-decoration:none;
}
#contentNav a:hover {
	background:#d9eded;
	border: 1px solid #d9eded;
    border-right: 0;
	padding-left: 13px;
	padding-top: 0px;
	color: #004;
	/* border-top: 1px solid #55F; border-left: 1px solid #55F;	background:white;*/
}
#contentNav b {
	padding-left: 14px;
	padding-right: 14px;
}
#contentNav b:hover {
	background:#d9eded;
	border: 1px solid #d9eded;
    border-right: 0;
	padding-left: 13px;
	padding-top: 0px;
	color: #004;
	/* border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; */
}
	
.contentIndent {
	margin-left:40px;
	margin-right:20px;
}
.contentMarginRt {
	margin-right:20px;
}

#contentRight {
	float: right;
	margin-right:15px;
}

.images {
 	clear:both;
 	text-align:center;
 	padding-top:40px;
}

h2 {
	color:#5E3721;
	font-size:24px;
}

h1.blue {
	color:#A7D2D1;
	font-size:30px;
	text-align:center;
}

.hiBold {
	color:#7e1416;
	font-weight: bold;
}

h1.red {
	color:#7E1416;
	font-size:24px;
	margin-right:35px;
	text-align:right;

}

h1.leftNavHeader {
    width: 120px;
	color:#A7D2D1;
	font-size:24px;
	margin-right:0px;
	text-align:right;
}

#leftNav {
	float: left;
	font-size: 16px;
	color:#FDB71F;
	text-align:right;
	line-height: 22px;	
}

#leftNav a:link, #leftNav a:visited {
	color:#FDB71F;
	text-decoration:none;
}

#leftNav b {
	cursor:pointer;
}
#leftNav b:hover {
	color:#FF6600;
	/* background: #555;
	border: 1px solid #333;
	border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; */
}
#leftNav a:hover {
	color:#FF6600;
}

.sortMe { margin-bottom: 8px;}
.center { text-align:center; }

.tip { background: #A7D2D1; border: 2px dotted black; padding: 5px; }

.thisisatooltip { border-bottom: 1px dotted #A7D2D1; }

#ajax { 
	padding-left: 40px;
	padding-bottom: 20px;
	display: none;
	border-bottom: 3px solid #A7D2D1;
}

#ajax h1 {
    color: #A7D2D1;
	font-size:30px;
	text-align:center;
}/* 
.errorCenter {
    text-align: center;
    display: block;
    color: #c30000;
    margin-top: 20px;
    font-weight: bold;
}
*/
.close {
	float: right;
	position: relative;
	right: 3px;
	top: 3px;
}
 
label.overTxtLabel {
	font-weight: bold;
	margin-top: 1px;
	margin-left: 9px;
	font-size: 12px;
	color: #99a;
}
 
#ajax .roundy:hover,
#ajax input:hover,
#ajax textarea:hover,
#ajax input:focus,
#ajax select:focus,
#ajax textarea:focus {
  background-color: #C7F5F4;
  }

.validation-failed {
  border-color: #ff0000;
  background-color: #ffdddd;
}

.validation-advice {
  padding-bottom: 5px;
  font-weight: bold;
  color: #ff0000;
}
.formError { margin-top:50px; color:red; font-size: 2em; }

#Contact  { }

#faq i {
	color:#7e1416;
	font-weight: bold;
}

select, [type=text], [type=submit], textarea, .roundy {
  margin-top: 3px;
  padding: 1px;
  border: 1px solid #000046;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}
.callOut { 
	border: 1px solid black; 
	padding: 5px; 
	margin: 0 auto; 
	border-radius: 8px; 
	width: 588px;
}

.footer { 
	background-color:#A7D2D1;
	font-size:11px;
	padding: 5px 5px 1px;
	color:#333333;
	text-align:center; 
}
.footerPipe { 
	margin:0 13px;
}
.bldgImage { 
	 margin:0 15px;
	 border:1px solid #ccc;
}



